ScotFlieger

New LINDA 3.0.2c - 32- & 64-bit Compatible (31 Aug 17)

2 posts in this topic

Posted (edited)

LINDA 3.0.2 provides compatibility with the new Prepar3D v4 (P3Dv4) 64-bit flight simulator and all existing 32-bit flight simulators (FSX, FSX-SE and P3Dv3.4). It should installed into the Flt Sim's module folder. Each adult Sim requires its own installation.

This release requires a registered version FSUIPC5 5.112 or later to work with P3Dv4. FSUIPC4 is required for other 32-bit Flt Sims.

This release provides full support for all existing features including VRi Combo MCP panel operation.

Please read all the enclosed release notes for all details on new features. LINDA 3.0.2 includes a single fix to the 'Not Enough Timers Available' error message when closing the program. There are no other changes except a change to the Library file ATC (lib-ATC.lua) for better compatibility with P3Dv4. 

Backups of Modules folder (including FSUIPC, LINDA, LINDA configuration and associated files) made via the LINDA Maintenance page are now identified with the LINDA version together with the Flt Sim type (32/64) and full date/time group. This is to avoid confusion over which backup relates to which 32- or 64-bit version it applies to.

All issues and problems should be reported on the LINDA Support sub-forum.

Known Issues:

none

LINDA 3.0.2c Formal Release (714) - see note above

Previous Version:

LINDA 2.9.6c

Edited by ScotFlieger
Previous version 2.9.6c link added
1

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

LINDA 3.0.2 (714) is issued to fix the single bug 'Not Enough Timers Available' on exiting the program. There are no other changes.

0

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.